/** main banner **/

.main-banner {
	height: 289px;
	display: flex;
	align-items: center;
}

.main-banner .page-title {
	margin-right: 66px;
	border: 2px solid #dcc182;
	padding: 5px;
}

.main-banner .page-title > * {
	padding: 10px 38px;
	border: 1px solid #dcc182;
}

/** main banner **/

/** spacer **/

.spacer {
	/*width: 87.03%;*/
	height: 1px;
	margin: 20px auto 32px;
}

/** spacer **/

/** jump to form **/

.jump-to-form {
	max-width: 450px;
	margin: 43px auto 0;
	border: 2px solid gold;
	padding: 5px 4px;
}

.jump-to-form span {
	padding: 12px 0;
}

/** jump to form **/

/** to be franchise **/

.to-be-franchise {
	margin-top: 93px;
}

.to-be-franchise .to-be-franchise-horizontal {
	margin: 28px -11px -5px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.to-be-franchise .to-be-franchise-horizontal li {
	margin: 5px 11px;
}

.to-be-franchise .to-be-franchise-vertical {
	margin-top: 42px;
	text-align: center;
}

.to-be-franchise .to-be-franchise-vertical li:not(:last-child) {
	margin-bottom: 32px;
}

@media (max-width: 500px) {
	.to-be-franchise {
		margin-top: 20px;
	}
}

/** to be franchise **/

/** middle banner **/

.middle-banner {
	margin-top: 47px;
}

/** middle banner **/

/** reasons to join **/

.reasons-to-join .headline {
	margin-top: 32px;
}

.reasons-to-join ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 79px;
}

.reasons-to-join ul li {
	flex-basis: 42%;
}

.reasons-to-join ul li:not(:nth-child(-n+2)) {
	margin-top: 20px;
}

/** reasons to join **/

/** franchise form **/

.franchise-form {
	margin: 82px auto 0;
	width: 435px;
}

.franchise-form .line-headline span {
	margin: 0 56px;
}

.franchise-form .line-headline:before,
.franchise-form .line-headline:after {
	flex-basis: 48px;
}

.franchise-form  .description {
	margin-top: 38px;
}

.franchise-form .wpcf7 {
	margin-top: 27px;
}

.franchise-form form p {
	margin: 0;
}

.franchise-form form br {
	display: none;
}

.franchise-form .input-wrapper {
	font-size: 1.063em;
	position: relative;
}

.franchise-form .input-wrapper.top {
	margin-top: 27px;
}

.franchise-form .input-wrapper .on-focus {
	position: absolute;
	top: 3px;
	right: 0;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
	display: block;
	z-index: 1;
	font-size: 1.063em;
}

.franchise-form .input-wrapper .on-focus.active {
	top: -1.3em;
}

.franchise-form .input-wrapper input.focus-change {
	border:  none;
	border-bottom: 1px solid #dcc182;
	width: 100%;
	padding: 4px 0;
}

.franchise-form .input-wrapper.submit {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #dcc182;
	padding: 5px;
}

.franchise-form .input-wrapper.submit.top {
	margin-top: 59px;
}

.franchise-form .input-wrapper.submit input {
	color: #fff;
	background-color: #220000;
	font-weight: 700;
	border: none;
	font-size: 1.063em;
	padding: 9px;
	width: 100%;
	cursor: pointer;
}

.franchise-form .input-wrapper.submit .ajax-loader {
	display: none;
}

/** franchise form **/

@media (max-width: 1365px) {

	/** main banner **/

	.main-banner {
		height: 178px;
	}

	.main-banner .page-title {
		margin-right: 49px;
	}

	.main-banner .page-title > * {
		padding: 8px 32px;
	}

	/** main banner **/

}

@media (max-width: 500px) {
	
	.reasons-to-join ul {
		flex-direction: column;
	}
	
	.reasons-to-join ul,
	.reasons-to-join ul li:not(:nth-child(-n+2)) {
		margin-top: 0;
	}
	
	.reasons-to-join ul li:not(:last-child) {
		margin-top: 20px;
	}
	
}

@media (max-width: 490px) {
	
	.jump-to-form {
		max-width: 92.24%;
	}
	
}

@media (max-width: 472px) {
	
	.franchise-form {
		max-width: 92.24%;
	}
	
}